
TYPO3.TypoScript - Feature # 54

Status: Closed Priority: Should have
Author: Robert Lemke Category: _old
Created: 2007-06-05 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: Optimize speed of regular expressions in TypoScript parser
Description

The regular expressions which are used in the TypoScript parser are worth a review in order to find faster alternatives.

History
#1 - 2008-07-01 17:03 - Karsten Dambekalns
- Target version deleted (1)

#2 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Assigned To deleted (Robert Lemke)

#3 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#4 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#5 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed

2015-08-03 1/1


